<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'sc', version '3.7'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asyncbackupcomplete'] = 'Protzessu de còpia de seguresa cumpletadu';
$string['asyncbackupcompletebutton'] = 'Sighi';
$string['asyncbackupcompletedetail'] = 'Protzessu de còpia de seguresa cumpletadu. <br/> Podes atzèdere a sa còpia de seguresa in sa <a href="{$a}">pàgina de recùperu.</a>';
$string['asyncbackuperror'] = 'Protzessu de còpia de seguresa faddidu';
$string['asyncbackuperrordetail'] = 'Protzessu de còpia de seguresa faddidu. Cuntata s\'amministratzione de sistema.';
$string['asyncbackuppending'] = 'Protzessu de còpia de seguresa in suspesu';
$string['asyncbackupprocessing'] = 'Sa còpia de seguresa est in cursu';
$string['asyncbadexecution'] = 'Esecutzione de su controllore de sa còpia de seguresa faddida. Est {$a} e diat dèpere èssere 2.';
$string['asynccheckprogress'] = 'Podes controllare su progressu cando boles in sa <a href="{$a}">pàgina de recùperu</a>';
$string['asyncemailenable'] = 'Ativa is notìficas de is messàgios';
$string['asyncemailenabledetail'] = 'Si ativadas, is utentes ant a retzire unu messàgiu cando si cumpletat unu recùperu o una còpia de seguresa asìncrona.';
$string['asyncgeneralsettings'] = 'Còpia de seguresa/recùperu asìncronu';
$string['asyncmessagebody'] = 'Messàgiu';
$string['asyncmessagebodydefault'] = 'Salude {user_firstname},<br/> s\'operatzione {operation} (ID: {backupid}) est istada cumpletada. <br/><br/>Podes atzèdere dae inoghe: {link}.';
$string['asyncmessagebodydetail'] = 'Messàgiu de imbiare cando si cumpletat da còpia de seguresa o su recùperu.';
$string['asyncmessagesubject'] = 'Ogetu';
$string['asyncmessagesubjectdefault'] = '{operation} de Moodle cumpletada';
$string['asyncmessagesubjectdetail'] = 'Ogetu de su messàgiu';
$string['asyncnowait'] = 'Non depes abetare inoghe, ca su protzessu sighit in segundu pianu.';
$string['asyncprocesspending'] = 'Protzessu in suspesu';
$string['asyncrestorecomplete'] = 'Protzessu de recùperu cumpletadu';
$string['asyncrestorecompletebutton'] = 'Sighi';
$string['asyncrestorecompletedetail'] = 'Protzessu de recùperu cumpletadu. Incarchende in sighi podes atzèdere a su <a href="{$a}">cursu pro s\'elementu recuperadu.</a>';
$string['asyncrestoreerror'] = 'Protzessu de recùperu faddidu';
$string['asyncrestoreerrordetail'] = 'Protzessu de recùperu faddidu. Cuntata s\'amministratzione de sistema.';
$string['asyncrestoreinprogress'] = 'Recùperos in cursu';
$string['asyncrestoreinprogress_help'] = 'Is recùperos asìncronos in cursu s\'ammustrant inoghe.';
$string['asyncrestorepending'] = 'Protzessu de recùperu in suspesu';
$string['asyncrestoreprocessing'] = 'Recùperu in cursu';
$string['asyncreturn'] = 'Torra a su cursu';
$string['autoactivedescription'] = 'Sèbera si fàghere còpias de seguresa automàticas o nono. Si seletzionas sa modalidade a manu is còpias de seguresa automàticas s\'ant a pòdere fàghere tràmite su script CLI. Custu si podet fàghere a manu cun sa lìnia de cumandos o cun cron.';
$string['autoactivedisabled'] = 'Disativadu';
$string['autoactiveenabled'] = 'Ativadu';
$string['autoactivemanual'] = 'A manu';
$string['automatedbackupschedule'] = 'Programma';
$string['automatedbackupschedulehelp'] = 'Sèbera is dies de sa chida pro esecutare is còpias de seguresa automàticas.';
$string['automatedbackupsinactive'] = 'Is còpias de seguresa automàticas non ddas at ativadas s\'admin de su situ';
$string['automatedbackupstatus'] = 'Istadu de sa còpia de seguresa automàtica';
$string['automateddeletedays'] = 'Cantzella is còpias de seguresa prus betzas de';
$string['automatedmaxkept'] = 'Nùmeru màssimu de còpias de seguresa de regòllere';
$string['automatedmaxkepthelp'] = 'Custu ispetzìficat su nùmeru màssimu de is còpias de seguresa automàticas reghentes de regòllere pro ogni cursu. Is còpias de seguresa betzas s\'ant a cantzellare in automàticu.';
$string['automatedminkept'] = 'Nùmeru mìnimu de còpias de seguresa de regòllere';
$string['automatedminkepthelp'] = 'Si si cantzellant is còpias de seguresa prus betzas de unu nùmeru de dies ispetzificadu, podet èssere chi unu cursu no ativu agabbet chene còpia de seguresa. Pro evitare custu, dias dèpere ispetzificare unu nùmeru mìnimu de còpias de seguresa de regòllere.';
$string['automatedsettings'] = 'Impostatziones de sa còpia de seguresa automàtica';
$string['automatedsetup'] = 'Cunfiguratzione de sa còpia de seguresa automàtica';
$string['automatedstorage'] = 'Archiviatzione de sa còpia de seguresa automàtica';
$string['automatedstoragehelp'] = 'Sèbera sa positzione in ue boles archiviare is còpias de seguresa cando sunt creadas in automàticu.';
$string['backupactivity'] = 'Còpia de seguresa de s\'atividade: {$a}';
$string['backupcourse'] = 'Còpia de seguresa de su cursu: {$a}';
$string['backupcoursedetails'] = 'Detàllios de su cursu';
$string['backupcoursesection'] = 'Setzione: {$a}';
$string['backupcoursesections'] = 'Setziones de su cursu';
$string['backupdate'] = 'Data de realizatzione';
$string['backupdetails'] = 'Detàllios de sa còpia';
$string['backupdetailsnonstandardinfo'] = 'S\'archìviu seletzionadu no est un\'archìviu de còpia de seguresa istandard de Moodle. Su protzessu de recùperu at a proare a cunvertire s\'archìviu in su formadu istandard e a pustis a ddu recuperare.';
$string['backupformat'] = 'Formadu';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Formadu disconnotu';
$string['backuplog'] = 'Informatziones tècnicas e avisos';
$string['backupmode'] = 'Modalidade';
$string['backupmode10'] = 'Generale';
$string['backupmode20'] = 'Importa';
$string['backupmode30'] = 'Tzentru';
$string['backupmode40'] = 'Su pròpiu situ';
$string['backupmode50'] = 'Automàticu';
$string['backupmode60'] = 'Cunvertidu';
$string['backupmode70'] = 'Asìncronu';
$string['backupsection'] = 'Setzione de cursu de copiare: {$a}';
$string['backupsettings'] = 'Impostatziones còpia de seguresa';
$string['backupsitedetails'] = 'Detàllios de su situ';
$string['backupstage16action'] = 'Sighi';
$string['backupstage1action'] = 'Imbeniente';
$string['backupstage2action'] = 'Imbeniente';
$string['backupstage4action'] = 'Esecuta sa còpia de seguresa';
$string['backupstage8action'] = 'Sighi';
$string['backuptype'] = 'Genia';
$string['backuptypeactivity'] = 'Atividade';
$string['backuptypecourse'] = 'Cursu';
$string['backuptypesection'] = 'Setzione';
$string['backupversion'] = 'Versione de sa còpia de seguresa';
$string['cannotfindassignablerole'] = 'Su ruolu {$a} in s\'archìviu de sa còpia non faghet a dd\'assotziare a nissunu de is ruolos chi podes assignare.';
$string['choosefilefromactivitybackup'] = 'Àrea de is còpias de seguresa de is atividades';
$string['choosefilefromactivitybackup_help'] = 'Is còpias de seguresa de is atividades fatas cunforma a is impostatziones predefinidas sunt archiviadas inoghe.';
$string['choosefilefromautomatedbackup'] = 'Còpias de seguresa automàticas';
$string['choosefilefromautomatedbackup_help'] = 'Cuntenet is còpias de seguresa generadas in automàticu.';
$string['choosefilefromcoursebackup'] = 'Àrea de is còpias de seguresa de is cursos';
$string['choosefilefromcoursebackup_help'] = 'Is còpias de seguresa de is cursos fatas cunforma a is impostatziones predefinidas sunt archiviadas inoghe.';
$string['choosefilefromuserbackup'] = 'Àrea de is còpias de seguresa privadas de s\'utente';
$string['choosefilefromuserbackup_help'] = 'Is archìvios copiados cun informatziones de utentes anònimos sunt archiviados inoghe.';
$string['config_keep_groups_and_groupings'] = 'Mantene grupos e categorias pro impostatzione predefinida.';
$string['config_keep_roles_and_enrolments'] = 'Mantene rolos e iscritziones atuales pro impostatzione predefinida.';
$string['config_overwrite_conf'] = 'Permitit a s\'utente de subraiscrìere sa cunfiguratzione de su cursu atuale';
$string['config_overwrite_course_fullname'] = 'Pro impostatzione predefinida, subraiscrie su nòmine cumpletu de su cursu cun cussu in s\'archìviu de recùperu. Pro custu est netzessàriu chi "Subraiscrie sa cunfiguratzione de su cursu" siat atzetada e chi s\'utente atuale tèngiat sa cumpetèntzia pro cambiare su nòmine cumpletu de su cursu (moodle/course:changefullname)';
$string['config_overwrite_course_shortname'] = 'Pro impostatzione predefinida, subraiscrie su nòmine cumpletu de su cursu cun cussu in s\'archìviu de recùperu. Pro custu est netzessàriu chi "Subraiscrie sa cunfiguratzione de su cursu" siat atzetada e chi s\'utente atuale tèngiat sa cumpetèntzia pro cambiare su nòmine curtzu de su cursu (moodle/course:changeshortname)';
$string['config_overwrite_course_startdate'] = 'Pro impostatzione predefinida, subraiscrie su nòmine cumpletu de su cursu cun cussu in s\'archìviu de recùperu. Pro custu est netzessàriu chi "Subraiscrie sa cunfiguratzione de su cursu" siat atzetada e chi s\'utente atuale tèngiat sa cumpetèntzia pro torrare a is datas de su cursu in su riprìstinu (moodle/restore:rolldates)';
$string['configgeneralactivities'] = 'Sèbera is impostatziones predefinidas pro inclùdere is atividades in una còpia de seguresa.';
$string['configgeneralanonymize'] = 'Si ativada, totu is informatziones chi pertocant is utentes ant a èssere postas in anònimu pro impostatzione predefinida.';
$string['configgeneralbadges'] = 'Sèbera is impostatziones predefinidas pro inclùdere is adesivos in una còpia de seguresa.';
$string['configgeneralblocks'] = 'Sèbera is impostatziones predefinidas pro inclùdere is blocos in una còpia de seguresa.';
$string['configgeneralcalendarevents'] = 'Sèbera is impostatziones predefinidas pro inclùdere is eventos de calendàriu in una còpia de seguresa.';
$string['configgeneralcomments'] = 'Sèbera is impostatziones predefinidas pro inclùdere is cummentos in una còpia de seguresa.';
$string['configgeneralcompetencies'] = 'Sèbera is impostatziones predefinidas pro inclùdere is cumpetèntzias in una còpia de seguresa.';
$string['configgeneralfilters'] = 'Sèbera is impostatziones predefinidas pro inclùdere is filtros in una còpia de seguresa.';
$string['configgeneralgroups'] = 'Sèbera is impostatziones predefinidas pro inclùdere grupos e categorias in una còpia de seguresa.';
$string['configgeneralhistories'] = 'Sèbera is impostatziones predefinidas pro inclùdere sa cronologia de s\'utente in una còpia de seguresa.';
$string['configgenerallogs'] = 'Si ativada, is registros ant a èssere inclùdidos in is còpias de seguresa pro impostatzione predefinida.';
$string['configgeneralquestionbank'] = 'Si ativada, sa banca de is dimandas at a èssere inclùdida in is còpias de seguresa pro impostatzione predefinida. ATENTZIONE: si disativas custa impostatzione, s\'at a disativare su recùperu de is atividades chi impreant sa banca de dimandas, comente is cuitz.';
$string['configgeneralroleassignments'] = 'Si ativada, s\'ant a recuperare puru is assignatziones predefinidas de is rolos.';
$string['configgeneralusers'] = 'Sèbera s\'impostatzione predefinida pro inclùdere is utentes in su recùperu.';
$string['configgeneraluserscompletion'] = 'Si ativadu, su cumpletamentu de s\'informatzione at a èssere inclùdida in su recùperu pro impostatzione predefinida.';
$string['configloglifetime'] = 'Custu ispetzìficat pro cantu tempu boles mantènnere is informatziones de is registros de recùperu. Is registros prus betzos de custu lìmite sunt cantzellados in manera automàtica. Est cussigiadu a mantènnere custu balore bàsciu, ca s\'informatzione registrada in su recùperu podet èssere manna meda.';
$string['configrestoreactivities'] = 'Sèbera is impostatziones predefinidas pro su recùperu de is atividades.';
$string['configrestorebadges'] = 'Sèbera is impostatziones predefinidas pro su recùperu de is adesivos.';
$string['configrestoreblocks'] = 'Sèbera is impostatziones predefinidas pro su recùperu de is blocos.';
$string['configrestorecalendarevents'] = 'Sèbera is impostatziones predefinidas pro su recùperu de is eventos de su calendàriu.';
$string['configrestorecomments'] = 'Sèbera is impostatziones predefinidas pro su recùperu de is cummentos.';
$string['configrestorecompetencies'] = 'Sèbera is impostatziones predefinidas pro su recùperu de is cumpetèntzias.';
$string['configrestoreenrolments'] = 'Sèbera is impostatziones predefinidas pro su recùperu de is mètodos de iscritzione.';
$string['configrestorefilters'] = 'Sèbera is impostatziones predefinidas pro su recùperu de is filtros.';
$string['configrestoregroups'] = 'Sèbera is impostatziones predefinidas pro su riprìstinu de grupos e categorias, si sunt istados inclùdidos in su recùperu.';
$string['configrestorehistories'] = 'Sèbera is impostatziones predefinidas pro su riprìstinu de sa cronologia de s\'utente, si est istada inclùdida in su recùperu.';
$string['configrestorelogs'] = 'Si ativada, is registros ant a èssere ripristinados pro impostatzione predefinida si sunt istados inclùdidos in su recùperu.';
$string['configrestoreroleassignments'] = 'Si ativada, pro impostatzione predefinida is assignatziones de rolu ant a èssere ripristinadas si sunt istadas inclùdidas in su recùperu.';
$string['configrestoreusers'] = 'Sèbera s\'impostatzione predefinida pro su riprìstinu de is utèntzias si sunt istadas inclùdidas in su recùperu.';
$string['configrestoreuserscompletion'] = 'Si ativada, is informatziones de su cumpletamentu de s\'utente ant a èssere ripristinadas si sunt istadas inclùdidas in su recùperu.';
$string['confirmcancel'] = 'Annulla su recùperu';
$string['confirmcancelimport'] = 'Annulla s\'importatzione';
$string['confirmcancelno'] = 'No annulles';
$string['confirmcancelquestion'] = 'A beru boles annullare?
Totu is informatziones chi nch\'as intradu s\'ant a pèrdere.';
$string['confirmcancelrestore'] = 'Annulla su riprìstinu';
$string['confirmcancelyes'] = 'Annulla su recùperu';
$string['confirmnewcoursecontinue'] = 'Avisu de cursu nou';
$string['confirmnewcoursecontinuequestion'] = 'Unu cursu temporàneu (cuadu) at a èssere creadu cun su protzessu de riprìstinu de cursos. Pro ddu blocare, incarca Annulla. Non serres su navigadore durante su riprìstinu.';
$string['coursecategory'] = 'Categoria in ue su cursu depet èssere ripristinadu';
$string['courseid'] = 'ID originale';
$string['coursesettings'] = 'Impostatziones de su cursu';
$string['coursetitle'] = 'Tìtulu';
$string['currentstage1'] = 'Impostatziones initziales';
$string['currentstage16'] = 'Cumpletu';
$string['currentstage2'] = 'Impostatziones de ischema';
$string['currentstage4'] = 'Cunfirma e revisione';
$string['currentstage8'] = 'Esecuta su recùperu';
$string['enableasyncbackup'] = 'Abìlita recùperos asìncronos';
$string['enableasyncbackup_help'] = 'Si ativada, totu is operatziones de recùperu e riprìstinu ant a èssere fatas in manera asìncrona. Custu no at a interessare importatziones e esportatziones. Is recùperos e is riprìstinos asìncronos permitint a is utentes de fàghere operatziones mentras sunt in cursu.';
$string['enterasearch'] = 'Intra·nche una chirca';
$string['error_block_for_module_not_found'] = 'Agatada istàntzia de blocu òrfanu (id: {$a->bid}) pro su mòdulu de su cursu (id: {$a->mid}). Custu blocu no at a èssere recuperadu.';
$string['error_course_module_not_found'] = 'Agatadu mòdulu de cursu òrfanu (id: {$a}). Custu mòdulu no at a èssere recuperadu.';
$string['errorcopyingbackupfile'] = 'No at fatu a copiare s\'archìviu de recùperu in sa cartella temporànea antis de su riprìstinu.';
$string['errorfilenamemustbezip'] = 'Su nòmine de archìviu chi nch\'intras depet èssere unu ZIP e tènnere s\'estensione .mbz.';
$string['errorfilenamerequired'] = 'Nche depes intrare unu nòmine de archìviu vàlidu pro custu recùperu';
$string['errorfilenametoolong'] = 'Su nòmine de s\'archìviu depet èssere prus pagu curtzu de 255 caràteres.';
$string['errorinvalidformat'] = 'Formadu de recùperu disconnotu';
$string['errorinvalidformatinfo'] = 'S\'archìviu seletzionadu no est vàlidu pro su recùperu de Moodle e non podet èssere ripristinadu.';
$string['errorminbackup20version'] = 'Custu archìviu de recùperu est istadu creadu cun una versione de isvilupu de su recùperu de Moodle ({$a->backup}). Su mìnimu netzessàriu est {$a->min}. Non podet èssere ripristinadu.';
$string['executionsuccess'] = 'S\'archìviu de recùperu est istadu creadu.';
$string['failed'] = 'Errore in su recùperu';
$string['filealiasesrestorefailures'] = 'Errores in su riprìstinu de is alias';
$string['filealiasesrestorefailures_help'] = 'Is alias sunt ligòngios simbòlicos pro àteros archìvios, inclùdidos cussos allogados in depòsitos esternos. In carchi casu, Moodle non ddos podet ripristinare - pro esèmpiu durante su riprìstinu de sa còpia de seguresa in un\'àteru situ o cando s\'archìviu referidu no esistit.

Podes agatare àteros detàllios e sa resone reale de s\'errore in s\'archìviu de registru de su riprìstinu.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Carchi alias inclùdidu in s\'archìviu de recùperu non podet èssere ripristinadu. Sa lista in fatu cuntenet sa positzione prevìdida e s\'archìviu de orìgine a su chi si referint in su situ originale.';
$string['filename'] = 'Nòmine de archìviu';
$string['filereferencesincluded'] = 'Referèntzias de archìviu a is cuntenutos chi sunt inclùdidu in sa còpia de seguresa. No at a funtzionare si sa còpia est recuperada in unu situ diferente.';
$string['filereferencesnotsamesite'] = 'S\'archìviu de sa còpia de seguresa benit dae unu situ diferente, e duncas is referèntzias no si podent recuperare.';
$string['filereferencessamesite'] = 'S\'archìviu de sa còpia de seguresa, e duncas is referèntzias de archìviu podent èssere recuperadas.';
$string['generalactivities'] = 'Includi atividades e resursas';
$string['generalanonymize'] = 'Pone anònima s\'informatzione';
$string['generalbackdefaults'] = 'Impostatziones generales predefinidas de recùperu';
$string['generalbadges'] = 'Includi adesivos';
$string['generalblocks'] = 'Includi blocos';
$string['generalcalendarevents'] = 'Includi eventos de calendàriu';
$string['generalcomments'] = 'Includi cummentos';
$string['generalcompetencies'] = 'Includi cummentos';
$string['generalenrolments'] = 'Includi mètodos de iscritzione';
$string['generalfilters'] = 'Includi filtros';
$string['generalgradehistories'] = 'Includi cronologias';
$string['generalgroups'] = 'Includi grupos e categorias';
$string['generalhistories'] = 'Includi cronologias';
$string['generallogs'] = 'Includi registros';
$string['generalquestionbank'] = 'Includi banca de is dimandas';
$string['generalrestoredefaults'] = 'Recùperu generale predefinidu';
$string['generalrestoresettings'] = 'Impostatziones de recùperu generale';
$string['generalroleassignments'] = 'Includi assignatzione de rolos';
$string['generalsettings'] = 'Impostatziones de recùperu generale';
$string['generalusers'] = 'Includi utentes';
$string['generaluserscompletion'] = 'Includi informatzione de cumpletamentu de utente';
$string['hidetypes'] = 'Cua genia de optziones';
$string['importbackupstage16action'] = 'Sighi';
$string['importbackupstage1action'] = 'Imbeniente';
$string['importbackupstage2action'] = 'Imbeniente';
$string['importbackupstage4action'] = 'Esecuta s\'importatzione';
$string['importbackupstage8action'] = 'Sighi';
$string['importcurrentstage0'] = 'Seletzione de su cursu';
$string['importcurrentstage1'] = 'Impostatziones initziales';
$string['importcurrentstage16'] = 'Cumpleta';
$string['importcurrentstage2'] = 'Impostatziones de ischema';
$string['importcurrentstage4'] = 'Cunfirma e revisione';
$string['importcurrentstage8'] = 'Esecuta importatzione';
$string['importfile'] = 'Importa un\'archìviu de recùperu';
$string['importgeneralduplicateadminallowed'] = 'Permiti a s\'amministratzione de risòlvere cuntierras';
$string['importgeneralduplicateadminallowed_desc'] = 'Si su situ tenet unu contu cun su nòmine \'admin\', proare a recuperare un\'archìviu de còpia de seguresa chi cuntenet unu contu de nòmine \'admin\' podet causare una cuntierra. Si s\'impostatzione est ativada sa cuntierra at a èssere risòlvida cambiende su nòmine utente in s\'archìviu de recùperu in \'admin_xyz\'.';
$string['importgeneralmaxresults'] = 'Nùmeru màssimu de cursos in lista pro s\'importatzione';
$string['importgeneralmaxresults_desc'] = 'Custu controllat su nùmeru de cursos chi sunt in lista durante su primu passàgiu de s\'importatzione';
$string['importgeneralsettings'] = 'Impostatziones generales predefinidas pro s\'importatzione';
$string['importrootsettings'] = 'Impostatziones de s\'importatzione';
$string['importsettings'] = 'Impostatziones generales de importatzione';
$string['importsuccess'] = 'Importatzione cumpleta. Incarca inoghe pro torrare a su cursu.';
$string['includeactivities'] = 'Includi:';
$string['includeditems'] = 'Includi elementos:';
$string['includefilereferences'] = 'Referèntzias de archìviu a is cuntenutos esternos';
$string['includesection'] = 'Setzione {$a}';
$string['includeuserinfo'] = 'Datos de s\'utente';
$string['inprogress'] = 'Recùperu in cursu';
$string['jumptofinalstep'] = 'Sàrtia a su passàgiu finale';
$string['keep'] = 'Mantene';
$string['locked'] = 'Blocadu';
$string['lockedbyconfig'] = 'Custa impostatzione est istada blocada segundu is impostatziones predefinidas de recùperu';
$string['lockedbyhierarchy'] = 'Blocadu dae is dependèntzias';
$string['lockedbypermission'] = 'Non tenes permissos sufitzentes pro cambiare custa impostatzione';
$string['loglifetime'] = 'Mantene is registros pro';
$string['managefiles'] = 'Gesti is archìvios de recùperu';
$string['mergerestoredefaults'] = 'Recùpera is impostatziones predefinidas durante s\'unione cun un\'àteru cursu';
$string['missingfilesinpool'] = 'No at fatu a sarvare carchi archìviu durante su recùperu, duncas no at a fàghere a ddos recuperare.';
$string['module'] = 'Mòdulu';
$string['moodleversion'] = 'Versione de Moodle';
$string['morecoursesearchresults'] = 'Prus de {$a} cursos agatados, visualizatzione de is primos {$a} resurtados';
$string['moreresults'] = 'Bi sunt tropu resurtados, inserta·nche una chirca prus ispetzìfica.';
$string['nomatchingcourses'] = 'Non b\'at cursos de ammustrare';
$string['norestoreoptions'] = 'Non b\'at categorias o cursos esistentes chi podes recuperare.';
$string['originalwwwroot'] = 'URL de sa còpia de seguresa';
$string['overwrite'] = 'Subraiscrie';
$string['pendingasyncdeletedetail'] = 'Custu cursu tenet unu recùperu asìncronu in suspesu. <br/> Is cursos non podent èssere cantzellados finas a cando su recùperu no agabbat.';
$string['pendingasyncdetail'] = 'Is recùperos asìncronos permitint isceti a un\'utente de nde tènnere unu is suspesu pro una resursa a sa borta. <br/> Is recùperos mùltiplos asìncronos de sa pròpia resursa non podent èssere postos in fila, ca is recùperos diant tènnere su pròpiu cuntenutu.';
$string['pendingasyncerror'] = 'Recùperu in suspesu pro custa resursa';
$string['preparingdata'] = 'Preparende is datos';
$string['preparingui'] = 'Preparende pro visualizare sa pàgina';
$string['previousstage'] = 'Pretzedente';
$string['privacy:metadata:backup:detailsofarchive'] = 'Custu archìviu podet cuntènnere datos de utente relativos a is cursos, comente votos, iscritziones de s\'utente e datos de s\'atividade.';
$string['privacy:metadata:backup:externalpurpose'] = 'Custu archìviu est istadu creadu pro allogare informatziones relativas a unu cursu, chi podent èssere recuperadas in su benidore.';
$string['privacy:metadata:backup_controllers'] = 'Lista de is operatziones de recùperu';
$string['privacy:metadata:backup_controllers:itemid'] = 'ID de su cursu';
$string['privacy:metadata:backup_controllers:operation'] = 'S\'operatzione chi est istada esecutada, pro esèmpiu su recùperu.';
$string['privacy:metadata:backup_controllers:timecreated'] = 'Cando s\'atzione est istada creada';
$string['privacy:metadata:backup_controllers:timemodified'] = 'Cando s\'atzione est istada modificada';
$string['privacy:metadata:backup_controllers:type'] = 'Sa genia de s\'elementu chi est istadu traballadu, pro esèmpiu s\'atividade.';
$string['qcategory2coursefallback'] = 'Sa categoria de dimandas "{$a->name}", in orìgine in su cuntestu de sa categoria de sistema/cursu in s\'archìviu de recùperu, at a èssere creada in su cuntestu de su cursu cun su recùperu';
$string['qcategorycannotberestored'] = 'Sa categoria de dimandas "{$a->name}" non podet èssere creada cun su recùperu';
$string['question2coursefallback'] = 'Sa categoria de dimandas "{$a->name}", in orìgine in su cuntestu de sa categoria de sistema/cursu in s\'archìviu de recùperu, at a èssere creada in su cuntestu de su cursu cun su recùperu';
$string['questionegorycannotberestored'] = 'Is dimandas "{$a->name}" non podent èssere creadas cun su recùperu';
$string['recyclebin_desc'] = 'Custas impostatziones ant a èssere impreadas puru pro s\'àliga.';
$string['replacerestoredefaults'] = 'Recùpera is impostatziones predefinidas durante su riprìstinu de un\'àteru cursu, cantzellende is cuntenutos';
$string['restoreactivity'] = 'Recùpera atividade';
$string['restorecourse'] = 'Recùpera cursu';
$string['restorecoursesettings'] = 'Impostatziones de su cursu';
$string['restoreexecutionsuccess'] = 'Su cursu est istadu recuperadu, incarchende su butone a suta dd\'as a pòdere visualizare.';
$string['restorefileweremissing'] = 'Carchi archìviu no est istadu recuperadu ca non fiat in sa còpia de seguresa.';
$string['restorenewcoursefullname'] = 'Nòmine de su cursu nou';
$string['restorenewcourseshortname'] = 'Nòmine curtzu de cursu nou';
$string['restorenewcoursestartdate'] = 'Data noa de cumintzu';
$string['restorerolemappings'] = 'Recùpera is mapas de is rolos';
$string['restorerootsettings'] = 'Recùpera impostatziones';
$string['restoresection'] = 'Recùpera setzione';
$string['restorestage1'] = 'Cunfirma';
$string['restorestage16'] = 'Revisiona';
$string['restorestage16action'] = 'Esecuta su recùperu';
$string['restorestage1action'] = 'Imbeniente';
$string['restorestage2'] = 'Destinatzione';
$string['restorestage2action'] = 'Imbeniente';
$string['restorestage32'] = 'Protzessu';
$string['restorestage32action'] = 'Sighi';
$string['restorestage4'] = 'Impostatziones';
$string['restorestage4action'] = 'Imbeniente';
$string['restorestage64'] = 'Cumpleta';
$string['restorestage64action'] = 'Sighi';
$string['restorestage8'] = 'Ischema';
$string['restorestage8action'] = 'Imbeniente';
$string['restoretarget'] = 'Recùpera';
$string['restoretocourse'] = 'Riprìstina in su cursu';
$string['restoretocurrentcourse'] = 'Recùpera in custu cursu';
$string['restoretocurrentcourseadding'] = 'Uni su cursu in sa còpia de seguresa a custu cursu';
$string['restoretocurrentcoursedeleting'] = 'Cantzella is cuntenutos de custu cursu e recùpera';
$string['restoretoexistingcourse'] = 'Recùpera in unu cursu giai esistente';
$string['restoretoexistingcourseadding'] = 'Uni su cursu in sa còpia de seguresa a unu cursu esistente';
$string['restoretoexistingcoursedeleting'] = 'Cantzella is cuntenutos de unu cursu esistente e recùpera';
$string['restoretonewcourse'] = 'Recùpera comente cursu nou';
$string['restoringcourse'] = 'Recùperu de su cursu';
$string['restoringcourseshortname'] = 'recuperende';
$string['rootenrolmanual'] = 'Recùpera comente iscritziones manuales';
$string['rootsettingactivities'] = 'Includi atividades e resursas';
$string['rootsettinganonymize'] = 'Informatzione de s\'utente anònima';
$string['rootsettingbadges'] = 'Includi adesivos';
$string['rootsettingblocks'] = 'Includi blocos';
$string['rootsettingcalendarevents'] = 'Includi eventos in su calendàriu';
$string['rootsettingcomments'] = 'Includi cummentos';
$string['rootsettingcompetencies'] = 'Includi cumpetèntzias';
$string['rootsettingcustomfield'] = 'Includi campos personalizados';
$string['rootsettingenrolments'] = 'Includi mètodos de iscritzione';
$string['rootsettingenrolments_always'] = 'Eja, semper';
$string['rootsettingenrolments_never'] = 'No, recùpera utentes comente iscritziones manuales';
$string['rootsettingenrolments_withusers'] = 'Eja, ma isceti si is utèntzias sunt inclùdidas';
$string['rootsettingfilters'] = 'Includi filtros';
$string['rootsettinggradehistories'] = 'Includi sa cronologia de is votos';
$string['rootsettinggroups'] = 'Includi grupos e categorias';
$string['rootsettingimscc1'] = 'Cunverti a IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Cunverti a IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Includi registros de cursos';
$string['rootsettingquestionbank'] = 'Includi sa banca de is dimandas';
$string['rootsettingroleassignments'] = 'Includi s\'assegnatzione de rolos de utente';
$string['rootsettings'] = 'Impostatziones de sa còpia de seguresa';
$string['rootsettingusers'] = 'Includi is utèntzias iscritas';
$string['rootsettinguserscompletion'] = 'Includi is detàllios de cumpletamentu de s\'utente';
$string['sectionactivities'] = 'Atividades';
$string['sectioninc'] = 'Inclùdidu in sa còpia de seguresa (nissuna informatzione de utente)';
$string['sectionincanduser'] = 'Inclùdidu in sa còpia de seguresa paris cun s\'informatzione de utente';
$string['selectacategory'] = 'Seletziona una categoria';
$string['selectacourse'] = 'Seletziona unu cursu';
$string['setting_course_fullname'] = 'Nùmene de su cursu';
$string['setting_course_shortname'] = 'Nùmene curtzu de su cursu';
$string['setting_course_startdate'] = 'Data de cumintzu de su curtzu';
$string['setting_keep_groups_and_groupings'] = 'Mantene is grupos e categorias atuales';
$string['setting_keep_roles_and_enrolments'] = 'Mantene is rolos e iscritziones atuales';
$string['setting_overwrite_conf'] = 'Subraiscrie sa cunfiguratzione de su cursu';
$string['setting_overwrite_course_fullname'] = 'Subraiscrie su su nùmene cumpletu de su cursu';
$string['setting_overwrite_course_shortname'] = 'Subraiscrie su nùmene curtzu de cursu';
$string['setting_overwrite_course_startdate'] = 'Subraiscrie sa data de cumintzu de su cursu';
$string['showtypes'] = 'Visualiza is genias de optziones';
$string['skiphidden'] = 'Sàrtia is cursos cuados';
$string['skiphiddenhelp'] = 'Sèbera si sartiare o no is cursos cuados';
$string['skipmodifdays'] = 'Sàrtia is cursos non modificados dae';
$string['skipmodifdayshelp'] = 'Sèbera de sartiare is cursos chi non sunt istados modificados dae unu tzertu nùmeru de dies';
$string['skipmodifprev'] = 'Sàrtia is cursos non modificados dae su recùperu pretzedente';
$string['skipmodifprevhelp'] = 'Sèbera si sartiare is cursos chi non sunt istados modificados dae s\'ùrtimu recuperu automàticu. Pro ativare custu est netzessàriu a fàghere s\'atzessu.';
$string['status'] = 'Istadu';
$string['storagecourseandexternal'] = 'Àrea de sa còpia de seguresa de su cursu e cartella ispetzificada';
$string['storagecourseonly'] = 'Àrea de sa còpia de seguresa';
$string['storageexternalonly'] = 'Cartella ispetzificada pro is còpias de seguresa automatizadas';
$string['successful'] = 'Còpia de seguresa realizada';
$string['successfulrestore'] = 'Recùperu cumpletadu';
$string['timetaken'] = 'Tempus rechèdidu';
$string['title'] = 'Tìtulu';
$string['totalcategorysearchresults'] = 'Categorias totales: {$a}';
$string['totalcoursesearchresults'] = 'Cursos totales: {$a}';
$string['undefinedrolemapping'] = 'Mapa de is rolos non definida pro s\'archètipu \'{$a}\'';
$string['unnamedsection'] = 'Setzione sena nòmine';
$string['userinfo'] = 'Informatziones de utente';
